PIP-SEARCH(1)

NAME
pip-search - description of pip search command

DESCRIPTION

Search for PyPI packages whose name or summary contains <query>.

USAGE

python -m pip search [options] <query>

OPTIONS

-i, --index <url>
    Base URL of Python Package Index (default https://pypi.org/pypi)

AUTHOR
pip developers

COPYRIGHT
The pip developers